<?php

/**
 * Color Option
 *
 * @package florist_bouquet
 */

// Primary Color.
$wp_customize->add_setting(
	'florist_bouquet_primary_color',
	array(
		'default'           => '#e62e4a',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'florist_bouquet_primary_color',
		array(
			'label'    => __( 'Primary Color', 'florist-bouquet' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);